Supported iPhone & Android OS Versions

We officially support Apple devices with iOS 8 and above and Android 4.4 and above. 

Several older operating systems may work with the app but we won't be able to build solutions for issues occurring on older OS versions that aren't officially supported.  To verify you are using a supported device you will want to check the current version of your phone's operating system in the Settings section of your phone.  

Did you find this article helpful?